* {
  font-family: "Courier New", monospace;
  font-size: 20px;
}
body {
  background-color: skyblue;
}
html {
  scroll-behavior: smooth;
}
nav {
  background-color: white;
}
a:hover {
  background-color: #b4d6de;
}
div {
  display: inline-block;
  float: right;
}
h1 {
  color: black !important;
  text-align: center;
  font-size: 2rem;
}
section {
  height: 100vh;
  text-align: center;
}
h2 {
  text-align: center;
  font-size: 1.5rem;
}
#zuitt-motto {
  letter-spacing: 5px;
}

.offering-item {
  text-transform: uppercase;
}
ol {
  list-style-type: none;
}

input[required] {
  border-width: 2px;
  border-style: solid;
  border-color: navy;
  width: 90%;
}

#zuitt-motto + img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

#bootcamp-learning-list li {
  color: #075966;
}
/* 
h2 ~ a {
  text-decoration: none;
} */

a {
  text-decoration: none;
}
form {
  text-align: center;
  background-color: white;
  border: 2px solid black;
  height: 185px;
  width: 25vw;
  position: relative;
  left: 37.25%;
}
section > form > label {
  color: rgb(0, 0, 128);
}

button[type="submit"] {
  color: white;
  background: #cf0053;
  border: none;
  border-radius: 15px;
}
